{
  "name": "check-npm-metadata",
  "version": "1.0.0",
  "description": "",
  "main": "check-npm-metatdata.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "package-metadata": "^1.1.2"
  }
}
